.Intro {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height:90vh;
    width: 100vw;
    background-size: 300% 300%;
  background-image: linear-gradient(
        -45deg,
        rgba(255,53,127,1) 0%,
        rgba(152,68,183,1) 25%,
        rgba(87,111,230,1) 51%,
        rgba(59,173,227,1) 100%
  );  
  animation: AnimateBG 20s ease infinite;
  }

  @keyframes AnimateBG { 
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
  }

.IntroTitle {
  color: white;
  letter-spacing: .1em;
  text-shadow: 4px 4px silver, 7px 7px rgba(200, 120, 22, .2);
  font-size: 65px;
  transition: all 0.5s;
}

.IntroTitle:hover {
  color: white;
  letter-spacing: .1em;
  text-shadow: -4px -4px silver, -7px -7px rgba(200, 120, 22, .2);
  font-size: 65px;
}



.IntroButton {
    height: 80px;
    width: 140px;
    margin-top: 90px;
    margin-left: 60px;
    margin-right: 60px;
    font-size:20px;
    border: 4px solid teal;
    border-radius: 20px;
    background-color: rgba(50, 210, 210, 0.8);
    transition: width 1s, height 1s, font-size 1s;
}

.IntroButton:hover {
  height: 100px;
  width: 160px;
  margin-top: 90px;
  margin-left: 60px;
  margin-right: 60px;
  font-size:25px;
  border: 4px solid teak;
  border-radius: 20px;
  background-color: rgba(50, 210, 210, 0.8);
}
